# Uses of Interface
javax.sql.rowset.JoinRowSet

Packages that use JoinRowSet
Package
Description
javax.sql.rowset
Standard interfaces and base classes for JDBC `RowSet` implementations.

## Uses of JoinRowSet in javax.sql.rowset

Methods in javax.sql.rowset that return JoinRowSet
Modifier and Type
Method
Description
`JoinRowSet`
RowSetFactory.`createJoinRowSet()`
Creates a new instance of a JoinRowSet.